@charset "utf-8";
/* CSS Document */

@import url(reset.css);

/*导航*/
.header{ width:100%; background:#26BD18; }
.header .header_nav{ height:75px; position:relative; z-index:10000000; width:1200px;}
.header .header_nav .wz_a{ *width:204px  !important;  width:224px !important;}
.header .header_nav .wz_a a{ color:#fff; float:left; display:block;  padding-left:8px;}
.header .header_nav .wz_a a:hover{ color:#ffd965;}
.header .header_nav dl{}
.header .header_nav dl dt{ overflow:hidden; width:114px; padding:17px 80px 0 0px; margin-left:-40px;}
.header .header_nav dl dt img{ height:100%;}
/*.header .header_nav dl dd{ margin: 0 0 0 25px;}*/
.header .header_nav dl dd ul.nav_right{ overflow:hidden; line-height:75px;}
.header .header_nav dl dd ul.nav_right li{ float:left;}
.header .header_nav dl dd ul.nav_right li a{ padding:0 18px; display:block; color:#fff;font-weight:bold;}
.header .header_nav dl dd ul.nav_right li a.sy{ padding:0 30px;}
.header .header_nav dl dd ul.nav_right li a:hover{ background:#199D0C;}
.header .header_nav dl dd.kstd_box{ float:right; }
.header .header_nav dl dd .kstd{ right:0; width:75px; background:#404040; height:75px; top:0; text-align:center;}
.header .header_nav dl dd .kstd a{ color:#fff;}
.header .header_nav dl dd .kstd a p{ line-height:36px;}
.header .header_nav dl dd .kstd a i{ background:url("header.png") no-repeat right top; width:35px; height:18px; display:block; margin:0 auto;}
.header .header_nav dl dd .kstd_list{ display:none; z-index:10000000; position:absolute; top:75px; right:0; width:75px; overflow:hidden; background:#404040; -moz-opacity: 0.8; opacity: 0.8; filter: alpha(opacity=80); }
.header .header_nav dl dd .kstd_list a{ color:#fff;  display:block;  width:75px; line-height:36px; text-align:center;}
.header .header_nav dl dd .kstd_list a:hover{ background:#bababa; color:#404040;}

/*背景图切换*/
.Focus_map{ position:relative;overflow: hidden;}
.fullSlide{ width:100%;  position:relative;  height:100%; background:#fff; z-index:9997; }
.fullSlide .bd{ margin:0 auto; position:relative; z-index:0;}
.fullSlide .bd ul{ width:100% !important; }
.fullSlide .bd li{ width:100% !important;  height:643px; overflow:hidden; text-align:center;}
.fullSlide .bd li a{ display:block; height:460px; }
.fullSlide .hd{ width:100%;  position:absolute; z-index:10002; bottom:66px; left:0; height:30px; line-height:30px; text-align:center; _background:#000; _filter:alpha(opacity=60); 	}
.fullSlide .hd ul{ text-align:center;}
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:75px; height:8px; margin:5px; background:url(tg_flash_p.png) no-repeat -80px top; overflow:hidden; line-height:9999px; }
.fullSlide .hd ul .on{ background-position:left top; }

.yun_bg{ background:url(yun01.png) no-repeat center bottom; z-index:10001; width:100%; height:643px; position:absolute; top:0px;}
.yun_bg div.weather_top{ position:relative; overflow:hidden;}
.yun_bg div .zxtzgg{ width:295px; background:url(xt_bg.jpg) no-repeat left 39px #fff; color:#333; position:absolute;left: 50%;margin-left: 260px; top:500px; overflow:hidden; z-index:10004;}

/*最新通知公告*/
.zxtzgg h3{ font-weight:normal; line-height:44px; text-indent:1em; height:44px; overflow:hidden;}
.zxtzgg a{ float:right; width:31px; height:32px;}
.zxtzgg .bd_tzgg{ height:98px; margin-top:44px;}
.zxtzgg .bd_tzgg ul{ width:100%; height:145px;}
.zxtzgg .bd_tzgg li{ clear:both; height:98px; width:295px;}
.zxtzgg .bd_tzgg li .bd_rq{ margin:15px 8px; padding-right:10px; color:#b9b9b9; border-right:1px solid #ddd; width:60px;}
.zxtzgg .bd_tzgg li .bd_rq h2{ font-weight:normal; font-size:48px; font-family:YourWebFontName;}
.zxtzgg .bd_tzgg li .bd_rq p{ font-family:"Arial";}
.zxtzgg .bd_tzgg li .bd_list{ width:200px; margin-top:15px; padding-right:5px;}
.zxtzgg .bd_tzgg li .bd_list  a{ color:#858585; width:195px;}
.zxtzgg .bd_tzgg li .bd_list  a p.c36{ color:#363636; height:26px;}
.zxtzgg .tempWrap{ height:98px !important; left:0; top:40px; position:absolute !important;}

.header_bottom{ overflow:hidden;}
.header_bottom .weather{ width:320px; overflow:hidden;}
.header_bottom .weather a{ color:#6a6a6a;}
.header_bottom .weather a .weather_top span{ display:block; float:left;}
.header_bottom .weather a .weather_top span.dd_rq{ width:55px;}
.header_bottom .weather a .weather_top span.dd_rq h3{ line-height:18px; color:#e5493d;}
.header_bottom .weather a .weather_top span.weather_img{ width:77px;}
.header_bottom .weather a .weather_bottom{ font-size:28px; color:#6a6a6a; letter-spacing:6px; padding-left:10px;}
.header_bottom .search{ width:580px; background:url(search_bg.png) no-repeat center; height:104px; overflow:hidden; position:relative;}
.header_bottom .search span{}
.header_bottom .search span .input{ margin-left:123px; height:48px; line-height:48px; text-indent:1em; background:none; width:270px; border:0;  margin-top:26px;}
.header_bottom .search span a{ position:absolute; left:393px; width:64px; height:48px; top:27px; line-height:48px; text-align:center;}